
Tomas Tech Co.,Ltd. - Project progress work #677

Parent project # 532 (New): [PJ******] Internal development project

Weighing scale test (MATTO)

31 Jul 2024 09:18 - Konlawat Saechee

Status: Closed Start date: 25 Jul 2024

Priority: Normal Due date: 18 Aug 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 68.00 hours

Finish date: 30 Sep 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

1.232 to Wifi (TCP)

2.Parallel Port

History

#1 - 13 Sep 2024 16:55 - Konlawat Saechee

- Status changed from New to In Progress

- % Done changed from 50 to 90

#2 - 28 Nov 2024 16:56 - Konlawat Saechee

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 30 Sep 2024

#3 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
